@charset "UTF-8";
/*Обнуление*/
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
}

a:focus, a:active {
  outline: none;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 16px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: 400;
}

/*--------------------*/
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

body {
  font-family: "Raleway";
  font-size: 16px;
  font-weight: 500;
  max-width: 1600px;
  margin: 0 auto;
  color: #282B22;
}

body._lock {
  overflow: hidden;
}

a {
  color: #282B22;
}

.container {
  max-width: 1230px;
  padding: 0 15px;
  margin: 0 auto;
}

/*=================menu-btn=================*/
.menu__btn {
  display: none;
  position: relative;
  width: 30px;
  height: 25px;
  cursor: pointer;
}

.menu__btn span {
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #282B22;
  top: 50%;
  -webkit-transform: scale(1) translate(0px, -50%);
          transform: scale(1) translate(0px, -50%);
}

.menu__btn::after {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 2px;
  background-color: #282B22;
}

.menu__btn::before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 2px;
  background-color: #282B22;
}

.header {
  position: relative;
}

.header__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px 0;
}

.header__mobile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__menu {
  margin-right: 30px;
}

.header__mobile .feedback__link {
  display: none;
}

.menu__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.menu__item {
  margin-right: 40px;
}

.menu__link {
  line-height: 100%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.menu__link:hover {
  color: #AE7B3C;
}

.phone {
  margin-left: 30px;
}

.social__header {
  z-index: 200;
}

.social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.social__link {
  display: inline-block;
  margin-right: 15px;
  color: #3D4A39;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.social__link:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.phone {
  font-family: "Lato";
  position: relative;
  padding-left: 30px;
  line-height: 22px;
}

.phone::before {
  content: "";
  background: url(../img/phone.svg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 22px;
  width: 22px;
  position: absolute;
  left: 0;
}

.baner {
  margin: 0 auto;
}

.baner__item {
  position: relative;
  height: 687px;
}

.baner__sub-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 570px;
  margin: 0 auto;
  text-align: center;
  color: #fff;
  height: 85%;
  padding: 0 10px;
}

.baner__title {
  font-size: 56px;
  line-height: 120%;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.baner__text {
  margin-bottom: 50px;
  font-size: 18px;
  line-height: 150%;
}

.feedback__link {
  margin-bottom: 25px;
  display: block;
  color: #fff;
  background-color: #AE7B3C;
  padding: 22px 50px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.feedback__link:hover {
  background-color: #c09259;
}

.baner__img {
  position: absolute;
  -o-object-fit: cover;
     object-fit: cover;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.slider-container {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}

.slider-nav {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  bottom: 60px;
  border-top: 1px solid #A6A6A7;
  padding: 20px 15px 0 15px;
}

.slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.slick-dots li {
  margin-left: 15px;
}

.slick-dots button {
  font-family: "Lato";
  background-color: transparent;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 50%;
  width: 32px;
  height: 32px;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}

.slick-dots button:hover {
  color: #AE7B3C;
  border: 1px solid #AE7B3C;
}

.slick-active button {
  color: #AE7B3C;
  border: 1px solid #AE7B3C;
}

.slick-arrow {
  width: 20px;
  height: 16px;
  background: url(../img/Arrow_slider.svg);
  background-repeat: no-repeat;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.slick-arrow:hover {
  background: url(../img/Arrow_slider_hover.svg);
}

.slick-next {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  margin-left: 25px;
}

.direction {
  padding: 140px 0 100px 0;
}

.direction__title {
  text-align: center;
  margin-bottom: 50px;
}

.direction__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.direction__item {
  margin-right: 2%;
  margin-bottom: 50px;
}

.direction__item:last-child {
  margin-right: 0;
}

.direction__number {
  display: block;
  margin-bottom: 60px;
  font-weight: 600;
  font-size: 24px;
  line-height: 100%;
  color: #282B22;
  opacity: 0.5;
}

.direction__sub-title {
  margin-bottom: 30px;
  font-size: 24px;
  line-height: 100%;
  color: #3D4A39;
  font-weight: 600;
}

.direction__img {
  width: 100%;
}

.provide {
  background-color: #3D4A39;
  padding: 100px 0;
}

.provide__title {
  margin-bottom: 70px;
  text-align: center;
  color: #fff;
}

.title {
  font-weight: 600;
  font-size: 46px;
  line-height: 125%;
  text-transform: uppercase;
}

.provide__items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 33% 33% 33%;
  grid-template-columns: 33% 33% 33%;
  -ms-grid-rows: 1fr 70px 1fr;
  grid-template-rows: 1fr 1fr;
  grid-row-gap: 70px;
  text-align: center;
}

.provide__items > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

.provide__items > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
}

.provide__items > *:nth-child(3) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}

.provide__items > *:nth-child(4) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
}

.provide__items > *:nth-child(5) {
  -ms-grid-row: 3;
  -ms-grid-column: 2;
}

.provide__items > *:nth-child(6) {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
}

.provide__img {
  margin-bottom: 30px;
  height: 68px;
}

.provide_item-title {
  font-size: 24px;
  line-height: 130%;
  color: #fff;
  opacity: 0.5;
  font-weight: 500;
}

.advantage {
  padding: 140px 0;
}

.advantage__title {
  text-align: center;
  margin-bottom: 60px;
}

.advantage__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-top: 1px solid #d4d5d3;
  height: 190px;
  padding: 50px 0;
  cursor: pointer;
}

.advantage__item:last-child {
  border-bottom: 1px solid #d4d5d3;
}

.advantage__left {
  width: 50%;
  position: relative;
}

.avantage__number {
  display: block;
  opacity: 0.3;
}

.advantage__img {
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, -90px) scale(0);
          transform: translate(-50%, -90px) scale(0);
  width: 340px;
  height: 240px;
  border: 1px solid #282B22;
  opacity: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.advantage__right {
  width: 50%;
}

.advantage__item-title {
  font-weight: 600;
  font-size: 32px;
  line-height: 130%;
  color: #282B22;
  margin-bottom: 10px;
}

.advantage__text {
  opacity: 0.8;
}

.selected .advantage__item-title {
  color: #AE7B3C;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.selected .advantage__img {
  opacity: 1;
  -webkit-transform: translate(-50%, -90px) scale(1);
          transform: translate(-50%, -90px) scale(1);
}

.gifts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 100px 130px;
  margin-bottom: 100px;
  background-color: #F3F3F3;
}

.gifts__gift {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 190px;
}

.gifts__content {
  max-width: 365px;
}

.gifts__title {
  margin-bottom: 23px;
}

.gifts__text {
  margin-bottom: 40px;
  line-height: 135%;
}

.gifts__link {
  width: 260px;
  margin: 0 auto;
}

.gifts__gift-text {
  padding-left: 28px;
  line-height: 18px;
}

.gifts__gift-text img {
  margin-right: 10px;
}

.gifts__gift-text span {
  vertical-align: middle;
}

.feedback {
  padding: 80px 0;
  background-color: #3D4A39;
  position: relative;
}

.feedback-1::after {
  content: "";
  position: absolute;
  width: 50%;
  background-image: url(../img/feedback_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  right: 0;
  top: 0;
  bottom: 0;
}

.feedback__form-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 340px;
}

.feedback__title {
  margin-bottom: 20px;
  color: #fff;
}

.feedback__text {
  line-height: 145%;
  opacity: 0.8;
  margin-bottom: 25px;
}

.feedback__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 90%;
  color: #fff;
}

.feedback__input {
  margin-bottom: 25px;
  background-color: transparent;
  border-bottom: 1px solid #d4d5d3;
  padding: 10px 0;
  font-size: 16px;
  line-height: 145%;
  color: #fff;
  opacity: 0.5;
}

.feedback__input:focus::-webkit-input-placeholder {
  color: transparent;
}

.feedback__input:focus::-moz-placeholder {
  color: transparent;
}

.feedback__input:focus:-ms-input-placeholder {
  color: transparent;
}

.feedback__input:focus::-ms-input-placeholder {
  color: transparent;
}

.feedback__input:focus::placeholder {
  color: transparent;
}

.feedback__input + input {
  margin-bottom: 40px;
}

.feedback__file {
  position: relative;
  margin-bottom: 40px;
  color: #fff;
  padding-left: 28px;
  opacity: 0.5;
}

.feedback__file::before {
  content: "";
  background-image: url(../img/file.svg);
  width: 18px;
  height: 18px;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.feedback__checkbox {
  font-size: 12px;
  line-height: 130%;
  cursor: pointer;
}

.feedback__checkbox-real {
  width: 0;
  height: 0;
  opacity: 0;
  position: absolute;
  z-index: -1;
}

.feedback__checkbox-custom {
  position: relative;
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-right: 10px;
  vertical-align: sub;
  border: 2px solid #FFFFFF;
}

.feedback__checkbox-custom::before {
  content: "";
  width: 5px;
  height: 5px;
  background-color: #FFF;
  position: absolute;
  top: 3px;
  left: 3px;
  opacity: 0;
}

.feedback__checkbox-real:checked + .feedback__checkbox-custom::before {
  opacity: 1;
}

.stages {
  padding: 140px 0;
}

.stages__title {
  text-align: center;
  margin-bottom: 80px;
}

.stages__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  text-align: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.stages__item {
  margin-right: 3%;
}

.stages__item:last-child {
  margin-right: 0;
}

.stages__number {
  display: block;
  margin-bottom: 35px;
  width: 60px;
  height: 60px;
  padding: 15px;
  border: 1px solid #282B22;
  border-radius: 50%;
  font-weight: 600;
  font-size: 24px;
  line-height: 100%;
  color: #3D4A39;
}

.stages__item-title {
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 100%;
  text-align: left;
  font-weight: 600;
}

.stages__item-text {
  line-height: 145%;
  opacity: 0.8;
  color: #3D4A39;
  text-align: left;
}

.feedback-2::after {
  content: "";
  position: absolute;
  width: 50%;
  background-image: url(../img/feedback_bg2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  right: 0;
  top: 0;
  bottom: 0;
}

/*--------------Footer-------------*/
.footer {
  padding: 100px 0;
}

.footer__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.footer__logo {
  display: block;
  margin-bottom: 25px;
}

.footer__social-text {
  margin-right: 10px;
  display: inline-block;
}

.footer__menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer__menu-items {
  margin-right: 85px;
}

.footer__menu-items:last-child {
  margin-right: 0;
}

.footer__menu-item {
  margin-bottom: 30px;
}

.footer__menu-link:hover {
  text-decoration: underline;
}

.footer__phone {
  display: block;
  margin-bottom: 35px;
}

@media (max-width: 999px) {
  .header {
    padding-top: 83px;
  }

  .header__top {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 300;
    background-color: #fff;
    width: 100%;
    padding: 15px 15px;
  }

  .header__logo {
    margin-right: auto;
  }

  .social__header {
    margin-right: 50px;
  }

  .menu__btn {
    display: block;
    z-index: 200;
  }

  .menu {
    position: fixed;
    top: 0;
    right: -200%;
    z-index: 100;
    width: 320px;
    height: 100%;
    background-color: #fff;
    padding-top: 50px;
    -webkit-transition: 0.5s ease;
    transition: 0.5s ease;
  }

  .header__menu {
    margin-right: 0;
    margin-top: 83px;
    -webkit-box-shadow: -3px 15px 12px -7px #282B22;
            box-shadow: -3px 15px 12px -7px #282B22;
  }

  .header__top._active .menu {
    right: 0;
  }

  .menu__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-left: 20px;
  }

  .menu__item {
    margin-bottom: 20px;
  }

  .phone {
    margin-left: 50px;
  }

  .direction {
    padding: 140px 0 50px 0;
  }

  .direction__items {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .direction__items {
    margin-bottom: 60px;
  }

  .advantage__img {
    display: none;
  }

  .selected .advantage__item-title {
    color: #282B22;
  }

  .stages {
    padding: 140px 0 60px 0;
  }

  .stages__items {
    max-width: 650px;
    margin: 0 auto;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

  .stages__item {
    width: 40%;
    margin-bottom: 63px;
  }

  .stages__item:nth-child(2n) {
    margin-right: 0;
  }

  .gifts {
    padding: 100px 0;
  }

  .gifts__gift {
    display: none;
  }

  .gifts__content {
    margin: 0 auto;
  }

  .footer__inner {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .footer__contact {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    margin-top: 40px;
  }

  .footer__phone {
    margin-left: 0;
  }
}
@media (max-width: 720px) {
  .title {
    font-size: 36px;
    line-height: 125%;
  }

  .provide__items {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 50% 50%;
    grid-template-columns: 50% 50%;
    -ms-grid-rows: 1fr 70px 1fr;
    grid-template-rows: 1fr 1fr;
    grid-row-gap: 70px;
    text-align: center;
  }

  .provide__items > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }

  .provide__items > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }

  .provide__items > *:nth-child(3) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }

  .provide__items > *:nth-child(4) {
    -ms-grid-row: 3;
    -ms-grid-column: 2;
  }

  .provide_item-title {
    font-size: 18px;
    line-height: 130%;
  }

  .feedback__form-wrap {
    max-width: 550px;
    height: 70%;
    margin: 0 auto;
  }

  .feedback__title {
    text-align: center;
  }

  .feedback__text {
    text-align: center;
  }

  .feedback-1::after {
    display: none;
  }

  .feedback-2::after {
    display: none;
  }

  .feedback__form {
    max-width: 100%;
  }

  .footer__social {
    margin-bottom: 50px;
  }
}
@media (max-width: 550px) {
  .baner__title {
    font-size: 28px;
    line-height: 120%;
  }

  .baner__text {
    font-size: 16px;
    line-height: 145%;
  }

  .menu {
    position: static;
    right: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
    height: auto;
    padding-top: 20px;
  }

  .header__menu {
    margin-top: 0;
  }

  .menu__list {
    padding-left: 0;
  }

  .header__mobile {
    overflow-x: scroll;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    position: fixed;
    top: 0;
    right: -200%;
    z-index: 100;
    height: 100vh;
    background-color: #fff;
    -webkit-transition: 0.5s ease;
    transition: 0.5s ease;
    padding: 15px 15px 85px 15px;
    margin-top: 82px;
  }

  .header__top._active .header__mobile {
    right: 0;
  }

  .header__mobile .feedback__link {
    display: block;
  }

  .social__header {
    display: block;
    width: 100%;
    margin-right: 0;
    margin-top: auto;
  }

  .social__header .social__link {
    margin-bottom: 40px;
  }

  .header__phone {
    display: block;
    width: 90%;
    margin-left: 0;
    margin-bottom: 40px;
  }

  .advantage__left {
    display: none;
  }

  .advantage__right {
    margin: 0 auto;
    width: 100%;
    text-align: center;
  }

  .stages__item-title {
    text-align: center;
  }

  .stages__item {
    width: 100%;
  }

  .footer__menu {
    width: 100%;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

  .footer__menu-items {
    margin-right: 5px;
  }

  .footer__contact {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .footer__feedback__link {
    width: 100%;
  }
}
@media (max-width: 500px) {
  .header__mobile {
    width: 100%;
  }

  .header__logo {
    z-index: 300;
  }
}